<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">
    <title></title>
  </head>
  <body>
  <div id= "container">
    <div class="top-nav-small">
      <select class="nav" name="">
        <option value="">About Us</option>
        <option value="">Find us on Facebook</option>
        <option value="">Follow us on Twitter</option>
        <option value="">RSS Feeds</option>

      </select>
    </div>
<div class="top-nav-large">
<ul>
  <li><a href="">About us</a></li>
  <li><a href="">Find us on Facebook</a></li>
  <li><a href="">Follow us on Twitter</a></li>
  <li><a href="">RSS Feeds</a></li>
</ul>
</div>
<div id="header">
  <h1>Lorem Ipsum</h1>
</div>
<div class="main-nav">
  <ul>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a>

    <ul class = "dropdown">
      <li><a href="">Link</a></li>
      <li><a href="">Link Link Link Link Link Link</a></li>
      <li><a href="">Link</a></li>
    </ul>
    </li>
    <li><a href="">Link</a></li>
  </ul>
</div>
<div class="main-text">
<div class="text1">
  <p>Lorem ipsum dolor sit amet, accumsan et labore ac,
  in elit purus consequatur ut tristique, euismod et vestibulum elit pellentesque congue dapibus.
  Vivamus nulla fringilla interdum, quam vivamus massa justo maiores nisi venenatis. Consectetuer duis adipiscing a,
  alias justo vitae neque vel, integer mollis taciti magna nulla eu vulputate, exercitation sit ut,
  ligula eget sed conubia vestibulum. Metus fermentum rutrum mauris congue,
  nulla mattis a duis, nam sapien integer fringilla vero. Id ut aliquam eu,
  semper eget porttitor, phasellus ultricies vulputate quisque mauris et,
  eu fringilla. Eu et felis sapien tellus odio pretium,
  ante tempor odio libero, ipsum amet elementum sed,
  malesuada enim congue pretium, id et et non purus wisi consequat.
  Ante neque tincidunt ipsum et, leo tellus mauris mauris praesent.
</p>

</div>
<div class="text2">
  <p>Lorem ipsum dolor sit amet, accumsan et labore ac,
  in elit purus consequatur ut tristique, euismod et vestibulum elit pellentesque congue dapibus.
  Vivamus nulla fringilla interdum, quam vivamus massa justo maiores nisi venenatis. Consectetuer duis adipiscing a,
  alias justo vitae neque vel, integer mollis taciti magna nulla eu vulputate, exercitation sit ut,
  ligula eget sed conubia vestibulum. Metus fermentum rutrum mauris congue,
  nulla mattis a duis, nam sapien integer fringilla vero. Id ut aliquam eu,
  semper eget porttitor, phasellus ultricies vulputate quisque mauris et,
  eu fringilla. Eu et felis sapien tellus odio pretium,
  ante tempor odio libero, ipsum amet elementum sed,
  malesuada enim congue pretium, id et et non purus wisi consequat.
  Ante neque tincidunt ipsum et, leo tellus mauris mauris praesent.
  </p>
</div>
</div>
<div class="linklist">


<div class="link">
  <h2>Link title</h2>
  <ul>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
  </ul>
</div>
<div class="link">
  <h2>Link title</h2>
  <ul>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
  </ul>
</div>
<div class="link">
  <h2>Link title</h2>
  <ul>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
    <li><a href="">Link</a></li>
  </ul>
</div>
</div>
<div class="footer">
  Lorem ipsum dolor sit amet,
    id et et non purus wisi consequat.
</div>











  </div>
  </body>
</html>
